matchBlocks=dirt_path farmland dirt coarse_dirt gravel cobblestone bricks mossy_stone_bricks mossy_cobblestone sandstone clay planks silver_glazed_terracotta stained_hardened_clay hardened_clay stone_bricks granite andesite diorite stone dirt grass_path podzol deepslate cobbled_deepslate rooted_dirt tuff oak_log spruce_log acacia_log birch_log jungle_log dark_oak_log stripped_oak_log stripped_spruce_log stripped_birch_log stripped_acacia_log stripped_dark_oak_log stripped_jungle_log stripped_oak_wood stripped_spruce_wood stripped_acacia_wood stripped_birch_wood stripped_jungle_wood stripped_dark_oak_wood oak_wood spruce_wood acacia_wood dark_oak_wood birch_wood jungle_wood mangrove_log stripped_mangrove_wood stripped_mangrove_log mangrove_wood crimson_hyphae warped_hyphae warped_stem crimson_stem stripped_crimson_stem stripped_warped_stem stripped_warped_hyphae stripped_crimson_hyphae
method=overlay
tiles=0-16
faces=top
connect=block
connectBlocks=grass_block
tintIndex=0
tintBlock=grass_block
layer=cutout